---
include:
  - remote: "https://jobs.just-ci.dev/fix-kaniko-branches/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/fix-kaniko-branches/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/fix-kaniko-branches/pipelines/python.yml"
